# Generated by Django 5.0.6 on 2024-07-01 14:16

from django.db import migrations


def fix_menu(apps, schema_editor):
    DistrictHomePage = apps.get_model("district", "DistrictHomePage")

    for page in DistrictHomePage.objects.all():
        if page.title == "Piráti Pardubicko":
            page.menu = []
            page.save()


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0242_alter_districtarticlepage_content_and_more"),
    ]

    operations = [migrations.RunPython(fix_menu)]
